## run-one 1.3

=== debian/changelog ===
run-one (1.3-0ubuntu1) natty; urgency=low

  * run-one: must quote $@, in case $@ contains quotes

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 04 Feb 2011 10:33:32 -0700

run-one (1.2-0ubuntu1) natty; urgency=low

  * === added symlink run-this-one, debian/control, debian/links, run-
    one, run-one.1:
    - add the "run-this-one" utility, which kills any processes that
      precisely match the target command and arguments; sort of like a
      -f|--force option to run-one
  * run-one.1: documentation and examples updated

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 04 Feb 2011 10:33:29 -0700

run-one (1.1-0ubuntu1) natty; urgency=low

  * COPYING: add a license file

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 24 Jan 2011 01:13:36 -0600

run-one (1.0-0ubuntu1) natty; urgency=low

  * === added directory debian, === added directory debian/source,
    debian/compat, debian/control, debian/copyright, debian/install,
    debian/manpages, debian/rules, debian/source/format, run-one, run-
    one.1:
    - initial checkin
    - moving over from the bikeshed package/project, to allow people to
      install this without having to install the rest of bikeshed
  * run-one.1: fix doc

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 24 Jan 2011 01:00:20 -0600
