## run-one 1.7

=== debian/changelog ===
run-one (1.7-0ubuntu1) oneiric; urgency=low

  * run-one:
    - re-enable the lsof keep-one-running cleanup

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 19 Jul 2011 13:27:09 -0500

run-one (1.6-0ubuntu1) oneiric; urgency=low

  * run-one:
    - bug introduced by trying to print the full command in logger
    - show the pid, instead, and look up that way
  * debian/control:
    - fix lintian errors, no need to depend on essential packages

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 19 Jul 2011 13:27:07 -0500

run-one (1.5-0ubuntu1) oneiric; urgency=low

  * debian/control, run-one:
    - incremental backoff when keep-one-running utilities fail
    - log a message when one fails, and sleeping before a retry
      up to a maximum of 5 minutes

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 18 Jul 2011 17:23:06 -0500

run-one (1.4-0ubuntu1) oneiric; urgency=low

  * === added symlink keep-one-running, debian/links, run-one, ===
    target is run-one:
    - add a keep-one-running utility;  respawns a run-one job
    - document it
  * debian/links:
    - fix links
  * run-one.1:
    - add keep-one-running documentation

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 15 Jul 2011 17:46:18 -0500
