=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: run-one
 Architecture: all
-Depends: ${misc:Depends}, coreutils, procps, util-linux
+Depends: ${misc:Depends}, procps
 Breaks: bikeshed (<< 1.8)
 Replaces: bikeshed (<< 1.8)
 Enhances: cron, anacron
