## run-one 1.14

=== debian/changelog ===
run-one (1.14-0ubuntu1) saucy; urgency=low

  * run-one: LP: #1238318
    - fix regression, $@ handles positional arguments correctly,
      whereas $CMD does not, drop -c

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 10 Sep 2013 23:50:44 -0500

run-one (1.13-0ubuntu1) saucy; urgency=low

  * === added directory img, img/run-one_14.png, img/run-one_192.png,
    img/run-one_64.png:
    - added icons
  * run-one.1:
    - fix two typos
  * === added symlink run-constantly, debian/links, run-one, run-one.1,
    === target is urun-one:
    - add an alias, run-constantly -> keep-one-running
    - I've never liked that the keep-one-running command didn't start with
      "run-" something
  * debian/links, === renamed symlink run-constantly => run-one-
    constantly, === renamed symlink run-until-failure => run-one-until-
    failure, === renamed symlink run-until-success => run-one-until-
    success, run-one, run-one.1:
    - add -one into the binary name as this is very important

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 10 Sep 2013 23:50:41 -0500

run-one (1.12-0ubuntu1) saucy; urgency=low

  * Release for Debian
  * debian/control:
    - bump standards

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sun, 18 Aug 2013 22:11:15 -0500

run-one (1.11-0ubuntu1) saucy; urgency=low

  * === added symlink run-until-failure, === added symlink run-until-
    success, debian/links, run-one, run-one.1, === target is urun-one:
    - add two new twists on keep-one-running, enabling a user to keep
      retrying a command until it succeeds or fails
  * keep-one-running:
    - sleep a maximum of 60 seconds
    - back down a little more slowly

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 12 Aug 2013 14:00:54 +0100

run-one (1.10-0ubuntu1) saucy; urgency=low

  * No changes
  * Re-release, due to minor errors in release script

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 17 Jul 2013 09:42:27 -0500

run-one (1.9-0ubuntu1) saucy; urgency=low

  * run-one:
    - silence lsof errors

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 16 Jul 2013 14:55:47 -0500

run-one (1.8-0ubuntu1) saucy; urgency=low

  [ Dustin Kirkland ]
  * run-one: LP: #1189950
    - handle empty argument situation
  * run-one: LP: #1190017
    - sleep just a little longer (half second) when waiting for process
      to die in run-this-one

  [ https://launchpad.net/~toobuntu ]
  * run-one: LP: #1145461

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sun, 14 Jul 2013 11:03:07 -0500
