## run-one 1.17

=== debian/changelog ===
run-one (1.17-0ubuntu1) trusty; urgency=low

  * run-one: LP: #1269624
    - ensure that users who either have no home directory, or cannot
      write to their home directory (e.g. daemon), can use run-one
      properly

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 29 Oct 2013 16:43:31 -0500

run-one (1.16-0ubuntu1) trusty; urgency=low

  * rebuild for trusty

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 29 Oct 2013 16:43:28 -0500

run-one (1.15-0ubuntu1) trusty; urgency=low

  * debian/copyright:
    - reformat in DEP-5 for MIR

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 29 Oct 2013 16:33:11 -0500
